» Ubuntu » Пакеты

Error

two or more packages specified (aide raring)